@import "~sass/media";
@import '~sass/variables';
.forgot-bg {
    background-color: $teritary;
    padding: 2vh;
    width: 60%;
    height: 100%;
    margin: 20px auto;
    border-radius: 0.5vh;
    //border: 1px solid #d0cfcf;
    font-size: 13px;
    // -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    // box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    // -webkit-transition: all 0.5s cubic-bezier(.25, .8, .25, 1);
    // transition: all 0.5s cubic-bezier(.25, .8, .25, 1);
}
.forgot-bg .mat-form-field {
    display: block;
    font-size: 1rem;
    line-height: 1.5;
}
.forgot-bg button.mat-primary {
    margin-top: 1vh;
    height: 100%;
    margin-bottom: 3vh;
}
.forgot-txt {
    font-size: 0.9rem;
}

@include for-size(phone-only) {
    .forgot-bg {
        width: 100%;
    }
    .mobile-fotgot{
        padding: 0px;
    }
}

@include for-size(tablet-portrait-up){
    .forgot-bg {
        width: 70%;
    }
}
@include for-size(tablet-landscape-up){
    .forgot-bg {
        width: 70%;
    }
}
:host ::ng-deep .mat-form-field-appearance-outline .mat-form-field-wrapper{
  @include for-size(phone-only) {
    margin: 0.50em 0;
  }
}
